﻿#tqs-gallery {
}

.tqs-gallery-list-item-thumbnail, 
.tqs-gallery-nav-item div, 
.tqs-gallery-current-image,
.tqs-modal-image-preview div {
  border: 1px solid #A4A4A4;
}

#tqs-gallery-top {
  font-family: arial,helvetica,clean,sans-serif;
  font-size:11px;
  height:24px;
}
#tqs-gallery-top-left{
  color:#3B3E39;
  float:left;
  font-weight:bold;
  margin-left:5px;
}
#tqs-gallery-top-right{
  float: right;
  margin-right:5px;
}

#tqs-gallery-list {
  border:1px solid #A4A4A4;
  margin-top:1em;
  margin-bottom:1em;
}
#tqs-gallery-list table {
  margin-bottom: 1em;
}
#tqs-gallery-list td {
  vertical-align: top;
}
.tqs-gallery-list-item {
  margin: 8px;
  width: 132px;
}
.tqs-gallery-list-item-thumbnail {
  width: 128px; 
  height: 98px; 
  margin-bottom: .5em;
}
.tqs-gallery-list-item-thumbnail div {
  margin: 4px;
  text-align: center;
}
.tqs-gallery-list-item-description {
  text-align: center;
  margin-bottom: .5em;
}
.tqs-gallery-list-item-admin {
  margin-bottom: .5em;
}


#tqs-gallery-view {
}
#tqs-gallery-nav {
margin-bottom: 2em;
}
#tqs-gallery-nav-doublecol {
  width: 778px;
  float: left;
}
#tqs-gallery-nav-prev {
  width: 30px;
  float: left;
}
#tqs-gallery-nav-next {
  width: 30px;
  float: right;
}
#tqs-gallery-nav-prev input, #tqs-gallery-nav-next input {
  margin-top: 38px;
}
#tqs-gallery-nav-center {
  width: 748px;
  float: left;
}
#tqs-gallery-nav-center table {
 margin-left:auto; 
 margin-right:auto;  
}
.tqs-gallery-nav-item {
  width: 130px;
  margin-left: 4px;
  margin-right: 4px;
}
.tqs-gallery-nav-item div {
  padding: 4px;
  text-align: center;
}
.tqs-gallery-nav-item div input{
  margin: 0 auto;
  display: block;
}

#tqs-gallery-current {
}
.tqs-gallery-current-empty {
  text-align: center;
}
.tqs-gallery-current-image {
  width: 808px;
  margin: 0 auto;
}
.tqs-gallery-current-image div {
  width: 800px;
  margin: 4px auto;
  text-align: center;
}

.tqs-gallery-current-descr {
  margin: .5em auto;
  height: 1.5em;
  text-align: center;
}
.tqs-gallery-current-admin {
  width: 320px;
  height: 1.5em;
  margin: .5em auto;
  text-align: center;
}

